#after_default_1 {width:450px;}
#after_default_2 {width:225px; float:left;}
#after_default_3 {width:225px; float:left;}



#social-container {width:450px; float:right;}



.social {
float: left;
width: 215px;
margin-bottom: 20px;
height: 140px;
margin-right: 20px;
border: 1px solid #CCC;
padding: 10px;
box-shadow: 0 0 5px 3px #ddd;
border-image: initial;
box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}


.social:nth-of-type(2n-2) { margin-right:0;}

.social:hover {
box-shadow: 0 0 5px 3px #c10037;
background-color: #F9F9F9;
}

.social h2 {text-shadow: 1px 1px 1px #ccc; padding:26px 0 0 0; margin:0; font-size:24px; line-height:1em;}
.social h2 a, .social h2 a:visited {text-decoration:none; color:#c10037;}
.social p {clear:left;}

#featured-site {border:1px solid #ccc; background-color:#F4F4F4; padding:10px; margin-bottom:20px; overflow:auto;}
#featured-site h2 {border-bottom:1px solid #ccc;}
#featured-site  .pic {border:1px solid #ccc; float:right; margin: 0 0 1em 1em; }
#featured-site .deptname {font-size:1.2em; font-weight:bold; margin-bottom:.75em;}

#unm-twitter {margin-right:10px;}
#unm-facebook {margin-left:10px;}




/* The Pack slide post slider */
#thepack-slider {margin-bottom:20px; float:right; width:450px;}

#thepack-slider .slide {padding: 0 50px; min-height:120px}
#thepack-slider .slide img.left {
border-radius: 50%;
border: 1px solid #C0C0C0;
width: 100px;
float: left;
margin:-5px 10px 0 0;
background-color:#fff;
}
#thepack-slider .slide h3 {margin:0 0 5px 0; padding:0;}

#thepack-slider .bx-wrapper .bx-viewport {left:0; background: #F6F6F6; border:0;}
#thepack-slider .bxslider { padding-top: 15px; font-size:1.2em;  font-weight:bold;}
#thepack-slider .header {
background-color: #C10037;
color: #FFF;
margin: 0;
}

#thepack-slider .header h2 {display: block;
padding: 4px 18px;
margin-bottom: 0;
font-size: 18px;
line-height: 30px;
text-align: left;
vertical-align: middle;
cursor: pointer;
color: #FFF;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
background-image: none;
text-decoration: none;}
#thepack-slider .header h2 small {line-height:1;}
#thepack-slider .header h2 a {color:#fff; text-decoration:none;}

#thepack-slider .header .gotothepack {float:right; line-height:1.5em; color:#fff;}
